{% extends '_layouts/default' %}

{% block contents %}
	<div class="landing-page-top bg-darkblue bg-wrap bg-staff">
        <div class="row full-width animatedParent animateOnce">
            <div class="columns small-12">
                <div class="landing-top content-holder">
                     <h1 class="animated fadeInDownShort">404 Page Not Found</h1>
                     <p>The page you are looking for can't be found</p>
                </div>
            </div>
        </div>
    </div>
{% endblock contents %}
